body {
  background-color: #ffcc00;
}

.top-nav {
  margin-top: 30px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.icons-bar {
  display: flex;
  width: 140px;
  justify-content: space-between;
}

.icons-bar a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #161616;
  color: #ffcc00;
  width: 30px;
  height: 30px;
  border-radius: 50px;
}

.banner-container {
  margin-top: 40px;
}

.nav {
  padding-bottom: 0px;
}

.nav-bar {
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	background-color: white;
	width: 100%;
	padding-left: 0px;
	margin-bottom: 0px;
}

.nav-bar li {
	padding: 18px;
}

.nav-bar li:hover {
	background-color: #515151;
	color: white;
	transition: all 0.3s ease-out;
}

.nav-bar li:first-child {
	background-color: #515151;
	color: white;
}

.banner-slide {
	position: relative;
}

.slogan {
	position: absolute;
	background-color: black;
	opacity: 0.8;
	min-height: 100px;
	color: white;
	top: 25%;
	left: 25%;
	right: 25%;
	padding: 25px;
	font-family: 'League Gothic';
	font-weight: normal;
}

.title {
	margin-top: 15px;
	border-top: white solid 2px;
	padding-top: 8px;
}

.read-more {
	padding-bottom: 15px;
	border-bottom: white solid 2px;
}

.my-indicators {
	bottom: -50px;
}

.my-indicators li{
	border-radius: 50%;
	width: 10px;
	height: 10px;
	border: white solid 1px;
	background-color: white;
}

.my-indicators li.active{
	border: black solid 1px;
	background-color: black;
}